vue2-editor-fork vulnerabilities

HTML editor using Vue.js 2, and Quill.js, an open source editor

Latest version

2.4.39

First published

3 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
vue2-editor-fork 2.4.39 Latest 10 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.38 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.37 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.36 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.35 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.34 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.33 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.32 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.31 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.30 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue2-editor-fork 2.4.3 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L